<?php
require BASE_PATH.'/vendor/fpdf/fpdf.php';

function generate_pdf($title,$author,$doi)
{
    $pdf = new FPDF();
    $pdf->AddPage();
    $pdf->SetFont('Arial','B',16);
    $pdf->Cell(0,10,$title);
    $pdf->Ln(10);
    $pdf->Cell(0,10,"Author: ".$author);
    $pdf->Ln(10);
    $pdf->Cell(0,10,"DOI: ".$doi);
    return $pdf->Output('S');
}
